<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="../css/slim-core.css">
</head>
<body>
    <div class="container mt-5 no-style-all t-info">
        <div class="mb-2"><a href="./helpers.html">1- Helpers</a></div>
        <div class="mb-2"><a href="./flexs.html">2- Flexbox</a></div>
        <div class="mb-2"><a href="./grids.html">3- Grids</a></div>
        <div class="mb-2"><a href="./display.html">4- Display</a></div>
        <div class="mb-2"><a href="./colors.html">5- Colors</a></div>
        <div class="mb-2"><a href="./sizing.html">6- Sizing</a></div>
        <div class="mb-2"><a href="./spacing.html">7- Spacing</a></div>
        <div class="mb-2"><a href="./positions.html">8- Position</a></div>
        <div class="mb-2"><a href="./texts.html">9- Texts</a></div>
        <div class="mb-2"><a href="./buttons.html">10- Buttons</a></div>
        <div class="mb-2"><a href="./badges.html">11- Badges</a></div>
        <div class="mb-2"><a href="./alerts.html">12- Alerts</a></div>
        <div class="mb-2"><a href="./breadcrumbs.html">13- Breadcrumbs</a></div>
        <div class="mb-2"><a href="./navbars.html">14- Navbars</a></div>
        <div class="mb-2"><a href="./cards.html">15- Cards</a></div>
        <div class="mb-2"><a href="./forms.html">16- Forms</a></div>
        <div class="mb-2"><a href="./tables.html">17- Tables</a></div>
        <div class="mb-2"><a href="./paginations.html">18- Paginations</a></div>
        <div class="mb-2"><a href="./accordions.html">19- Accordions</a></div>
        <div class="mb-2"><a href="./sidebar.html">20- Sidebar</a></div>
        <div class="mb-2"><a href="./modals.html">21- Modals</a></div>
    </div>
</body>
</html>